Better SplitButton Class Reference |

# IExtendedList(TItem).SortRange(Int32, Int32, IComparer) Method

Sort items in the list.

void IExtendedList(
int index,
int count,
IComparer<TItem> comparer
);

#### Parameters

index
  start index of item interval to sort
count
  number of item within interval to sort
comparer
  item comparer

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterSplitButton.Collections Namespace | IExtendedList<TItem>.SortRange Overload List